{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/8ee2534a-a6a7-4d8f-a968-f106fd80540d"]
        }
    ],
    "uuid": "ef0ca959-b4ab-46cc-b0d5-fba1ff05594d"
}